HomeSort by relevance Sort by last modified time
    Searched refs:valgrind (Results 1 - 25 of 79) sorted by null

1 2 3 4

  /external/valgrind/main/none/tests/
cmdline0.stdout.exp 0 valgrind-XXX
vgprintf.stderr.exp 6 at 0x........: VALGRIND_PRINTF_BACKTRACE (valgrind.h:...)
  /external/chromium_org/third_party/mesa/src/src/glsl/glcpp/tests/
glcpp-test 3 trap 'rm $test.valgrind-errors; exit 1' INT QUIT
14 --valgrind Run the test suite a second time under valgrind
23 elif [ "${option}" = '--valgrind' ] ; then
56 echo "====== Testing for valgrind cleanliness ======"
58 echo -n "Testing $test with valgrind..."
59 valgrind --error-exitcode=31 --log-file=$test.valgrind-errors ../glcpp < $test >/dev/null 2>&1
62 cat $test.valgrind-errors
66 rm $test.valgrind-error
    [all...]
  /external/mesa3d/src/glsl/glcpp/tests/
glcpp-test 3 trap 'rm $test.valgrind-errors; exit 1' INT QUIT
14 --valgrind Run the test suite a second time under valgrind
23 elif [ "${option}" = '--valgrind' ] ; then
56 echo "====== Testing for valgrind cleanliness ======"
58 echo -n "Testing $test with valgrind..."
59 valgrind --error-exitcode=31 --log-file=$test.valgrind-errors ../glcpp < $test >/dev/null 2>&1
62 cat $test.valgrind-errors
66 rm $test.valgrind-error
    [all...]
  /external/bison/build-aux/
Makefile.am 18 darwin11.4.0.valgrind \
  /external/valgrind/main/gdbserver_tests/
nlsigvgdb.stderr.exp 1 Nulgrind, the minimal Valgrind tool
6 Reset valgrind output to log (orderly_finish)
mchelp.stdoutB.exp 1 general valgrind monitor commands:
7 v.kill : kill the Valgrind process
8 v.set gdb_output : set valgrind output to gdb
9 v.set log_output : set valgrind output to log
10 v.set mixed_output : set valgrind output to log, interactive output to gdb
30 general valgrind monitor commands:
36 v.kill : kill the Valgrind process
37 v.set gdb_output : set valgrind output to gdb
38 v.set log_output : set valgrind output to log
39 v.set mixed_output : set valgrind output to log, interactive output to gd
    [all...]
mcinfcallRU.stderr.exp 4 Reset valgrind output to log (orderly_finish)
mssnapshot.stderrB.exp 3 general valgrind monitor commands:
9 v.kill : kill the Valgrind process
10 v.set gdb_output : set valgrind output to gdb
11 v.set log_output : set valgrind output to log
12 v.set mixed_output : set valgrind output to log, interactive output to gdb
mcclean_after_fork.stderr.exp 16 Reset valgrind output to log (orderly_finish)
mcinfcallWSRU.stderr.exp 7 Reset valgrind output to log (orderly_finish)
  /external/llvm/lib/Support/
Valgrind.cpp 1 //===-- Valgrind.cpp - Implement Valgrind communication ---------*- C++ -*-===//
10 // Defines Valgrind communication methods, if HAVE_VALGRIND_VALGRIND_H is
11 // defined. If we have valgrind.h but valgrind isn't running, its macros are
16 #include "llvm/Support/Valgrind.h"
20 #include <valgrind/valgrind.h>
29 // Valgrind-provided macros.
  /external/chromium_org/courgette/
run_mem_test 42 valgrind --tool=massif --massif-out-file="${apply_mem}" courgette -apply \
48 valgrind --tool=massif --massif-out-file="${unbz2_mem}" bunzip2 -c \
54 valgrind --tool=massif --massif-out-file="${unxz_mem}" unxz -c \
60 valgrind --tool=massif --massif-out-file="${bsdiff_mem}" bspatch \
  /external/chromium_org/tools/valgrind/
locate_valgrind.sh 7 # Prints a path to Valgrind binaries to be used for Chromium.
8 # Select the valgrind from third_party/valgrind by default,
14 # User may use his own valgrind by giving its path with CHROME_VALGRIND env.
41 echo "We'll try to search for valgrind binaries installed in /usr/local" >&2
47 # The binaries should be in third_party/valgrind
48 # (checked out from deps/third_party/valgrind/binaries).
49 CHROME_VALGRIND="$THISDIR/../../third_party/valgrind/$PLATFORM"
60 if ! test -x $CHROME_VALGRIND/bin/valgrind
62 # We couldn't find the binaries in third_party/valgrind
    [all...]
  /external/valgrind/main/drd/tests/
annotate_publish_hg.stderr.exp 2 The annotation macro ANNOTATE_PUBLISH_MEMORY_RANGE has not yet been implemented in <valgrind/helgrind.h>
annotate_barrier.stderr.exp 2 The annotation macro ANNOTATE_BARRIER_INIT has not yet been implemented in <valgrind/drd.h>
8 The annotation macro ANNOTATE_BARRIER_WAIT_BEFORE has not yet been implemented in <valgrind/drd.h>
14 The annotation macro ANNOTATE_BARRIER_WAIT_AFTER has not yet been implemented in <valgrind/drd.h>
19 The annotation macro ANNOTATE_BARRIER_WAIT_BEFORE has not yet been implemented in <valgrind/drd.h>
34 The annotation macro ANNOTATE_BARRIER_WAIT_AFTER has not yet been implemented in <valgrind/drd.h>
40 The annotation macro ANNOTATE_BARRIER_DESTROY has not yet been implemented in <valgrind/drd.h>
annotate_barrier_xml.stderr.exp 38 <what>The annotation macro ANNOTATE_BARRIER_INIT has not yet been implemented in &lt;valgrind/drd.h&gt;</what>
71 <what>The annotation macro ANNOTATE_BARRIER_WAIT_BEFORE has not yet been implemented in &lt;valgrind/drd.h&gt;</what>
104 <what>The annotation macro ANNOTATE_BARRIER_WAIT_AFTER has not yet been implemented in &lt;valgrind/drd.h&gt;</what>
137 <what>The annotation macro ANNOTATE_BARRIER_WAIT_BEFORE has not yet been implemented in &lt;valgrind/drd.h&gt;</what>
229 <what>The annotation macro ANNOTATE_BARRIER_WAIT_AFTER has not yet been implemented in &lt;valgrind/drd.h&gt;</what>
262 <what>The annotation macro ANNOTATE_BARRIER_DESTROY has not yet been implemented in &lt;valgrind/drd.h&gt;</what>
  /development/testrunner/test_defs/
native_test.py 75 if run_command.RunHostCommand(f, valgrind=True) == 0:
76 logger.Log("%s... ok\t\t[valgrind: ok]" % f)
78 logger.Log("%s... ok\t\t[valgrind: failed]" % f)
80 logger.Log("%s... ok\t\t[valgrind: missing]" % f)
146 def _RunHostCommand(self, binary, valgrind=False):
147 """Run a command on the host (opt using valgrind).
152 The command can be run under valgrind in which case all the
158 valgrind: If True the command will be run under valgrind.
164 return run_command.RunHostCommand(full_path, valgrind=valgrind
    [all...]
  /external/e2fsprogs/tests/
test_script.in 10 --valgrind)
11 export USE_VALGRIND="valgrind -q --sim-hints=lax-ioctls"
14 --valgrind-leakcheck)
15 export USE_VALGRIND="valgrind --sim-hints=lax-ioctls --leak-check=full --show-reachable=yes --log-file=/tmp/valgrind-%p.log"
  /ndk/sources/host-tools/make-3.81/tests/
run_make_tests.pl 30 $valgrind = 0; # invoke make with valgrind
56 if ($option =~ /^-valgrind$/i) {
57 $valgrind = 1;
149 if ($valgrind) {
150 print VALGRIND "\n\nExecuting: $command\n";
328 # Set up for valgrind, if requested.
330 if ($valgrind) {
331 open(VALGRIND, "> valgrind.out"
    [all...]
  /external/valgrind/main/
Android.mk 30 -DVG_LIBDIR=\"/system/lib/valgrind\" \
34 external/valgrind/main \
35 external/valgrind/main/include \
36 external/valgrind/main/VEX/pub \
37 external/valgrind/main/coregrind
249 coregrind/m_gdbserver/valgrind-low-amd64.c \
250 coregrind/m_gdbserver/valgrind-low-arm.c \
251 coregrind/m_gdbserver/valgrind-low-ppc32.c \
252 coregrind/m_gdbserver/valgrind-low-ppc64.c \
253 coregrind/m_gdbserver/valgrind-low-s390x.c
    [all...]
  /external/valgrind/unittest/
Android.mk 34 external/valgrind/main/include \
35 external/valgrind/dynamic_annotations \
  /external/bison/tests/
Makefile.am 88 .PHONY: maintainer-check-valgrind
89 maintainer-check-valgrind: atconfig atlocal $(TESTSUITE)
90 test -z '$(VALGRIND)' || \
92 PREBISON='$(VALGRIND_PREBISON)' PREPARSER='$(VALGRIND) -q' \
96 maintainer-check: maintainer-check-posix maintainer-check-valgrind maintainer-check-g++
  /external/chromium_org/third_party/opus/src/celt/
stack_alloc.h 120 #include <valgrind/memcheck.h>
152 #include <valgrind/memcheck.h>
  /external/valgrind/
Android.mk 17 # unittest can be built with "mmm external/valgrind/unittest"

Completed in 508 milliseconds

1 2 3 4